@charset "UTF-8";
/* CSS Document */
body{
	background:url(../pictures/background.jpg);
	background-repeat:no-repeat;
	margin:0;
	background-position:top center;
	padding:0;}
#outer{
	position:relative;
	width:993px;
	height:100%;
	background-color:#f6f6f6;
	margin:0 auto 0 auto;
	padding:0;}
.b0{
	margin:0;
	padding:0;}
.proizvod{
	float:left;
	margin:0 0 0 20px;}
#proizvodi{
	position:relative;
	width:265px;
	height:auto;
	float:left;
	margin:0 0 20px 0;
	padding:0;}
#proizvodi h1{
	background:url(../pictures/otvoreni_izbornik_aktivni.jpg);
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	float:left;
	margin:0 0 0 20px;
	width:217px;
	padding:8px 0 8px 25px;}
ul#zatvoreni_izbornik{
	margin:0 0 0 20px;
	padding:0;
	float:left;
	list-style-type:none;}
ul#zatvoreni_izbornik li{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0 0 0 0px;
	line-height:30px;
	width:242px;
	display:block;
	background:url(../pictures/podloga_otvoreni_izbornik.jpg);
	border-bottom:1px solid #c3c3c3;
	}
ul#zatvoreni_izbornik li a{
	color:#000;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:top left;
	margin:0;
	width:282px;
	line-height:35px;
	padding:10px 0 0 25px;
	}
ul#zatvoreni_izbornik li a:hover{
	text-decoration:underline;
	color:#ab405d;}
ul#otvoreni_izbornik{
	width:220px;
	list-style-type:none;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	list-style-type:none;
	margin:0 0 0 20px;
	padding:5px 0 5px 20px;
	float:left;
	}
ul#otvoreni_izbornik li {
	background:url(../pictures/otvoreni_izbornik_podloga.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	padding:0 0 0 20px;}
ul#otvoreni_izbornik li a{
	text-decoration:none;
	color:#000;}
ul#otvoreni_izbornik li a:hover{
	text-decoration:underline;}
.aktivni{
	text-decoration:underline;}
#proizvod_kategorija, #otvoren_proizvod{
	position:relative;
	float:left;
	height:auto;
	margin:0;
	padding:0;
	width:688px;}
#proizvod_kategorija span{
	background:url(../pictures/proizvod_podloga.jpg);
	background-repeat:no-repeat;
	width:658px;
	height:204px;
	float:right;
	margin:0 0 30px 0;
	padding:0;}
#otvoren_proizvod span{
	background:#fff;
	background-repeat:no-repeat;
	border-top:1px solid #ccc;
	width:658px;
	height:auto;
	float:right;
	margin:0 0 30px 0;
	padding:18px 0 0 0;
	background:url(../pictures/otvoreni_clanak_podloga.jpg);
	background-repeat:no-repeat;
	background-color:#fff;}
#proizvod_kategorija span h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#000;
	width:200px;
	font-weight:100;
	padding:10px 0 0 10px;
	margin:0 0 15px 0;
	float:left;
	font-size:24px;}
#otvoren_proizvod span h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#000;
	width:300px;
	font-weight:100;
	padding:15px 0 0 25px;
	margin:0px 0 15px 1px;
	float:right;
	background:url(../pictures/otvoreni_clanak_naziv_podloga.jpg);
	background-repeat:no-repeat;
	font-size:24px;}
#proizvod_kategorija span h2 a{
	text-decoration:none;
	color:#000;
	}
#proizvod_kategorija span h2 a:hover{
	text-decoration:underline;}
#proizvod_kategorija span h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	text-decoration:none;
	color:#000;
	float:left;
	width: 290px;
	margin:0 0 0 15px;
	padding:0;
}
 #otvoren_proizvod span h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	text-decoration:none;
	color:#000;
	float:right;
	width: 290px;
	margin:0 0 0 20px;
	padding:0;
}
#proizvod_kategorija span h3 a{
	text-decoration:none;
	color:#000;}
#proizvod_kategorija span h3 a:hover{
	text-decoration:underline;}
#otvoren_proizvod span h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	float:right;
	font-weight:100;
	width:600px;
	margin:10px 0 0 70px;
	padding:0 0 10px 0;
	color: #C77C90;
	border-bottom:1px solid #C77C90;
}
#otvoren_proizvod span h5 {
	width:600px;
	float:right;
	color:#000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	margin:5px 0 10px 70px;}
.proizvod_ikona{
	margin:18px 0 0 35px;
	float:left;
	border:1px solid #fff;}
.otvoren_proizvod_ikona{
	margin:18px 0 0 60px;
	float:left;
	border:1px solid #fff;}
.kategorija_proizvoda{
	float:left;
	margin:20px 0 0 0;
	padding:0;
	border:1px solid #fff;}
.otvoreni_kategorija_proizvoda{
	float:right;
	margin:20px 0 0 0;
	padding:0;
	border:1px solid #fff;}
.ispis_kategorije_na_proizvodu{
	margin:18px 0 17px 25px;}
.forma_small{
	padding:3px;
	float:left;
	width:590px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:10px 0 20px 60px;
	color:#000;
	border:1px solid #ccc;}
.forma_big{
	padding:3px;
	width:590px;
	float:right;
	margin:10px 0 20px 60px;
	height:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	border:1px solid #ccc;}
#footer{
	position:relative;
	clear:both;
	width:100%;
	height:87px;
	margin:0 auto 0 auto;
	background:url(../pictures/footer_podloga.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;}
#footer span{
	position:relative;
	width:900px;
	height:20px;
	margin:0 auto 0 auto;
	padding:0;
	text-align:center;
	}
#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin:0;
	padding:65px 0 0 0;}
#footer p a{
	color:#b24579;
	border-bottom:1px dotted #b24579;
	text-decoration:none;
	font-weight:800;}
#footer p a:hover{
	border-bottom:1px solid #b24579;}
.logofooter{
	float:left;
	margin:0 0 0 500px;}
#ime_kategorije p{
	font-family: 'Ruda', sans-serif;
	color:#999;
	font-size:20px;
	font-weight:400;}
#ime_kategorije p strong{
	color:#ce7b92;
	font-weight:900;
	}
#ime_kategorije{
	position:relative;
	margin:0 0 0 20px;}
#ime_kategorije span{
	display:none;}
.headerglavni{
	float:left;
	margin:0 0 0 -1px;
	padding:0;}
ul#izbornik{
	float:left;
	width:975px;
	margin:0;
	padding:30px 0 0 20px;
	height:auto;
	background-image:url(../pictures/izbornik_podloga.jpg);}
ul#izbornik li{
	display:inline;
	font-size:20px;
	font-family: 'Ruda', sans-serif;
	font-weight:400;
	margin:0 30px 0 0;}
ul#izbornik li a{
	color:#000;
	float:left;
	padding:10px 0 0 0;
	margin:0 30px 0 0;
	text-decoration:none;}
ul#izbornik li a:hover{
	border-bottom:1px solid #000;
	} 
.aktivni_glavni{
	border-bottom:1px solid #000;
	float:left;
	padding:10px 0 0 0;
	margin:0 30px 0 0;
	font-weight:700;
	}
.logo{
	float:left;
	margin:0 30px 20px 0;
	}